{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-kv",
    "version": "v0.24.0",
    "type": "secret",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoPy3ECRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAH5w//Qdngc/gHaLIUrxJ9pHh/Drj5J9hkDsjTzoR56kLWmQoBDipmXcI4xxa4\nXGBoD9ahGfa20iuQ0iZAaI5oZZSHs9W6OIAzXyoZmHSPhfNOks6SPf91Y5UvkDxO\nEGXLgMxajLbw7+AK4gZbpfsPpSMTQ0T795IJUCnlWlgRoM5LRLM/li5WDBpdiz/G\nvIDOo/JqRMBJhQITfjxZAgQQ0qe6ULiG/77seFQOGGWzinm0TM0Pbijo+mcPQ4Pz\ng78HNSKxupw/YprivBuYzvBRWAIdeUApKvbX4HA85W3h9MAZ69pZ+6PLYHfKHkkL\ngprWE37FnoNsb8jduyCQPkuExAMz1AnLo/p0wSRICGJOj1eLAgn05qpsPdPPDuMG\nfe+GQQ/xZoNZrZicHGJYp9Rjk3A+HkLcx58HbONzOnlvOouGGKJeTbIWfD+5kvi2\nhY+Nxm009aIFRsnhl2pfRtczVJoRlH41nzJ7sX1uDbNN9sbWPZ4dA5n+zDkyIEeG\n+irCjvQXnIKQTSbBctomfBHt8trzukstQF0OUvJ2RkcLdSmo7gl5wCVX6BjrI2V3\nTWfnjx7GWs0P0d56DTlJDR7nOoZFPpjhzYD18cFc9ngZW0PIuiuXhV+FwQT6XodH\nZewunNYZwkXdxvFNqdoJX4j6mIzi6EOJt1sUo+0ItR028chS8LY=\n=//Y7\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
